{
    "Tfornik_Execute": 1,
    "Michael_Freeman": 1,
    "Nikita_Apathy": 1,
    "Djamal_Morees": 1,
    "Aleksey_Raid": 1,
    "Maria_Elmers": 1,
    "Silent_Ransomware": 1,
    "Jim_Reed": 1,
    "Dmitry_Medvedev": 1,
    "Vladimir_Putin": 1
}